Skip to main content
GET
/
finops
/
v1
/
vat-rates
Get VAT rates
curl --request GET \
  --url https://api.sandbox.tesouro.com/finops/v1/vat-rates \
  --header 'Authorization: Bearer <token>' \
  --header 'x-finops-version: <x-finops-version>' \
  --header 'x-organization-id: <x-organization-id>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "country": "US",
      "value": 5000,
      "components": [
        {
          "name": "<string>",
          "value": 5000
        }
      ],
      "status": "active",
      "valid_from": "2023-12-25",
      "valid_until": "2023-12-25"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-finops-version
string<date>
required
x-organization-id
string<uuid>
required

The ID of the entity that owns the requested resource.

Example:

"9d2b4c8f-2087-4738-ba91-7359683c49a4"

Query Parameters

counterpart_address_id
string<uuid>
counterpart_id
string<uuid>
counterpart_vat_id_id
string<uuid>
entity_vat_id_id
string<uuid>
product_type
enum<string>
Available options:
product,
service

Response

Successful Response

data
object[]
required